.primary{
    background: #174A67;
    border-radius: 8px;
    color: #fff;
    font-size: clamp(1em,1vw,1.2em);
    font-style: normal;
    font-weight: 700;
    border: none;
    padding: 0.5em;
    display: flex;
    justify-content: center;
    align-items: center;
    /* min-width: 182px;
    min-height: 48px; */
}
.primary:hover{
    background: #103449;
    cursor: pointer;
}
.primary:disabled,
.primary[disabled]{
    background:  #174A67;
    opacity: 0.5;
    cursor:not-allowed;
}

.secondary{
    background: transparent;
    border-radius: 8px;
    color: #174A67;
    font-size: clamp(1em,1vw,1.2em);
    font-style: normal;
    font-weight: 700;
    border: 1px solid #D4EAF2;
    padding: 0.5em;
    display: flex;
    justify-content: center;
    align-items: center;
    /* min-width: 182px;
    min-height: 48px; */
}
.secondary:hover{
    border: 1px solid #103449;
    color: #103449;
    cursor: pointer;
}
.secondary:disabled,
.secondary[disabled]{
    border: 1px solid #AEAEAE;
    color: #575757;
    cursor:not-allowed;
    opacity: 0.5;
}

.gridContainer {
    display: grid;
    grid-template-columns: 0.5fr 1fr;
    grid-gap: 0.5em;
  }
  .gridItem {
    text-align: end;
  }
  .gridItem2 {
    text-align: start;
  }

